html, body, form
{
	margin: 0;
	padding: 0;


}

html
{
height:100%;	

}

img
{
border:0;
}

body
{
height:100%;
background:#1b0206 url(/bitrix/templates/mir/images/back.jpg) top center no-repeat;
margin:0; padding:0;
background-attachment:fixed;

}

/*Font*/
body
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1b0206;
color:#fbefcf;
}

/*Font in table*/
table
{
	font-size:100%;
}

/*Links*/
a:link {color: #e7d39a; text-decoration:none;}
a:visited{color:#e7d39a; text-decoration:none;}
a:active {color: #e7d39a; text-decoration:none;}
a:hover{color:#deba2f; text-decoration:none;}


small
{
	font-size:85%;
}

hr
{
	width:100%;
	height: 1px;
	border: medium none;
	color: #d1d0d0;
	background-color: #d1d0d0;
	margin:8px 0
}

#header
{
	position:relative; /*containing block*/
	height:106px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background: #2F4773 url(images/header_bg.gif) repeat-x;
	border-bottom:1px solid #D6D6D6;
}

#header_logo
{
	position:absolute;
}

#header_text
{
	position:absolute;
	left:210px;
	top: 30%;
	color:#fff;
}

#header_text h1
{
	margin:0;
	padding:0;
	font-size:160%;
	border:none;
	text-decoration:none;
}

#header_text span
{
	font-size:80%;
}

/* Header menu: home, search, feedback*/
#header_menu
{

	background:#4B6185;
	position:absolute;
	right:55px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

#header_sites
{
	position:absolute;
	right:55px;
	top: 60px;
	color:#fff;
	text-align:right;
}

#header_sites a, #header_sites span
{
	color:#fff;
	text-decoration:none;
}

#header_sites span
{
	color: #9dabc0;
}

#header_menu a
{
	display:block;
	float:left;
	cursor:pointer; cursor: hand;
	padding:8px 11px;
}

#zebra
{
	height:20px;
	background:transparent url(images/zebra_bg.gif) left top repeat-x;
}

#navigation
{

}

/*Navigation*/
#navigation a
{
	font-size:95%;
	text-decoration:none;
	color:#535353;
}

/*Content table*/
#content
{
	width:100%;
	height:70%;
	border-collapse:collapse;
}

/*Left column*/
#content .left-column
{
	width:180px;
	vertical-align:top;
	height:100%;
}

/*Main column*/
#content .main-column
{
	vertical-align:top;
	padding:0 23px 10px 23px;
}

/*Right column*/
#content .right-column
{
	width:1px;
	vertical-align:top;
}

/*Bottom banner*/
#bottom_banner
{
	padding:5px;
	text-align:center;
}

/*Footer*/
#footer
{
	background: #4D6990;
	text-align:right;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	height:40px;
	padding:8px;
	
}

/*Link in footer*/
#footer a
{
	color: #CFD6E1;
	font-size: 100%;
}

/*Data table*/
table.data-table
{
	border:1px solid #dfbc69;
	border-collapse:collapse;
float:center;

}

/*Any cell*/
table.data-table td
{
	
	color:#fbefcf;
	padding:3px 5px;

}

/*Head cell*/
table.data-table thead td, table.data-table th
{

	text-align:center;
	font-weight:bold;
font-size:12px;
	background-image:none;
	padding:4px;
	color:#fbefcf;
}

/*Body cell*/
table.data-table tbody td
{
	background-color:none;
	background-image:none;
	color:#fbefcf;
font-weight:normal;
font-size:12px;
}

/*Foot cell*/
table.data-table tfoot td
{
	padding:4px;
	color:#fbefcf;
}

/*Error & OK messages*/
.errortext
{
	color:red;
}

.notetext
{
	color:green;
}

/* Used to draw a "star" near reqired field */
.starrequired
{
	color:red;
}

.menu_top_back
{
background:#7e5a09 url(/bitrix/templates/mir/images/menu_top_back.gif) left top no-repeat;
min-height:3px;
height:3px;	
}

.menu_main
{
	min-height:34px;
	height:34px;
	background:#3a100d;
}

.column_left_right
{
	min-width:205px;
	width:205px;
	background:#43110a;
}

.auth_form
{
	min-height:190px;
	height:190px;
	background:#3a100d;
}

.left_spacer
{
	background:url(/bitrix/templates/mir/images/left_spacer.gif) left top repeat-x;
	min-height:3px;
	height:3px;
}

.right_spacer
{
	background:url(/bitrix/templates/mir/images/right_spacer.gif) left top repeat-x;
	min-height:3px;
	height:3px;
}

.left_menu
{
	background:#43110a;
font-size:13px;
font-weight:bold;
min-height:380px;
height:380px;
}

.social img
{
float:left;
margin-right:25px;
max-width:40px;
}
